How to install libepr-api2 on Debian Unstable (Sid)